GCLOUD_COMPUTE_BACKEND-BUCKETS(1)

NAME

gcloud compute backend-buckets - read and manipulate backend buckets

SYNOPSIS

gcloud compute backend-buckets COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate backend buckets.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    create
        Create a backend bucket.

    delete
        Delete backend buckets.

    describe
        Describe a backend bucket.

    list
        List Google Compute Engine backend buckets.

    update
        Update a backend bucket.